.border {
	border-right-style: solid;
	border-left-style: solid;
	border-right-width: thin;
	border-left-width: thin;
	border-right-color: #666666;
	border-left-color: #666666;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #666666;
}
body
{
	margin:0;
	padding:0;
	font:11px verdana, arial; 
	color:#000;
	background-image:url(../simages/bg_home.jpg);
	background-repeat:repeat;
	background-color:#000000;
}

#wrap
{
	width:775px;
	margin:0 auto;
	background-image:url(../images/tpl2.jpg);
	background-repeat:no-repeat;
	background-color:#000000;
    padding-top:357px;	
	min-height:300px;
}

#wrap UL{
   margin:0px;
   padding-left:20px;
   padding-top:3px;
}

a{
text-decoration:none;
}

a:hover{
text-decoration:none;

}

.thumb{
	padding:0px;
	width:150px;
	height:124px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 5px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #fff;
	border-right-color: #fff;
	border-bottom-color: #fff;
	border-left-color: #fff;
}
